prefix="/usr/pkg"
libdir="/usr/pkg/lib"
includedir="/usr/pkg/include"

Name: libgit2
Description: The git library, take 2
Version: 1.9.4
Libs: -Wl,-R${libdir} -L${libdir} -lgit2
Libs.private: -lrt -lpthread
Requires.private: openssl libpcre2-8 zlib
Cflags: -I${includedir} 
